.donation-date{
  display: flex;
  color: rgba(114, 114, 114, 1);
  font-size: 17px;
  font-weight: 400;

}

.mounth{
  margin-right: 10px;
}

.page-active .profile-page-link-item-title{
  color: rgba(43, 126, 130, 1);;

}

.page-active a svg{ 
  filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);
  -webkit-filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);

}
